Subject: Favorite Downhome Herbal Recipes

From: Roz Garland <[email-masked]>
Date: 17 Feb 1995 06:03:38 GMT

I am trying to compile a book of recipes that I can give to 
people that purchase my potted and fresh-cut herbs.  I have done 
a lot of research at the library, and bought many books, but I 
have to say that for the most part, the recipes in the books were 
just not realistic for the average person.  I am not a gourmet 
cook, nor do I want to attempt some of the very complex and 
time-consuming recipes included in most of these books.  I need 
simple recipes using herbs for people new to them , and also a 
few recipes for by-products like soaps, oils and vinegars, and 
butters.  Send me your tried and true, everyday-type recipes.  I 
am not going to sell these, but merely offer them to people that 
want to learn to cook and use herbs.
Thanks in advance to those of you willing to share!!!
Appreciate it!
Roz Garland